=== cfg/Makefile ===
CFGFILES = accent.cfg ascii.cfg gml.cfg html.cfg latex.cfg sample.cfg\
           script.cfg tex.cfg troff.cfg

all:
	@echo "type cd ../; make "

clean:
	rm -f *~ core

install:
	install -c -m 644 -o root -g root $(CFGFILES) $(WP2X_DIR)
