=== doc/Makefile ===
all:
	echo "use ../Makefile"

install:
	install -c -m 644 -o root -g root wp2x.1l $(MANDIR)/man1

wp2x.cat:	wp2x.1l
	man wp2x.1l > wp2x.cat
