=== src/Makefile ===
SRCS = wp2x.c dopen.c tokens.c charsets.c 
SRCS += getopt.c
OBJS = $(SRCS:.c=.o)

CC = gcc -g -O -ansi -funsigned-char 
CFLAGS = -DUNIX -DWP2X_DIR=\"$(WP2X_DIR)\" -DVERSION=\"$(VERSION)\"

wp2x:	$(OBJS)
	$(CC) -o wp2x $(CFLAGS) $(OBJS)

install:
	install -c -o root -g root -m 755 -s wp2x $(BINDIR)

depend: 
	makedepend  -- $(CFLAGS) -- $(SRCS)

indent:
	indent $(SRCS)

clean:
	rm -f a.out core wp2x *~ *.o

# DO NOT DELETE

wp2x.o: /usr/include/stdio.h /usr/include/features.h /usr/include/sys/cdefs.h
wp2x.o: /usr/include/gnu/stubs.h
wp2x.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stddef.h
wp2x.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stdarg.h
wp2x.o: /usr/include/bits/types.h /usr/include/libio.h
wp2x.o: /usr/include/_G_config.h /usr/include/bits/stdio_lim.h
wp2x.o: /usr/include/stdlib.h /usr/include/sys/types.h /usr/include/time.h
wp2x.o: /usr/include/endian.h /usr/include/bits/endian.h
wp2x.o: /usr/include/sys/select.h /usr/include/bits/select.h
wp2x.o: /usr/include/bits/sigset.h /usr/include/sys/sysmacros.h
wp2x.o: /usr/include/alloca.h /usr/include/string.h /usr/include/ctype.h
wp2x.o: /usr/include/unistd.h /usr/include/bits/posix_opt.h
wp2x.o: /usr/include/bits/confname.h /usr/include/getopt.h
wp2x.o: /usr/include/netinet/in.h /usr/include/stdint.h
wp2x.o: /usr/include/bits/socket.h /usr/include/bits/sockaddr.h
wp2x.o: /usr/include/asm/socket.h /usr/include/asm/sockios.h
wp2x.o: /usr/include/bits/in.h /usr/include/bits/byteswap.h
wp2x.o: /usr/include/assert.h tokens.h patchlevel.h
dopen.o: /usr/include/stdio.h /usr/include/features.h
dopen.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
dopen.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stddef.h
dopen.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stdarg.h
dopen.o: /usr/include/bits/types.h /usr/include/libio.h
dopen.o: /usr/include/_G_config.h /usr/include/bits/stdio_lim.h
dopen.o: /usr/include/stdlib.h /usr/include/sys/types.h /usr/include/time.h
dopen.o: /usr/include/endian.h /usr/include/bits/endian.h
dopen.o: /usr/include/sys/select.h /usr/include/bits/select.h
dopen.o: /usr/include/bits/sigset.h /usr/include/sys/sysmacros.h
dopen.o: /usr/include/alloca.h /usr/include/string.h
tokens.o: /usr/include/stdio.h /usr/include/features.h
tokens.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
tokens.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stddef.h
tokens.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stdarg.h
tokens.o: /usr/include/bits/types.h /usr/include/libio.h
tokens.o: /usr/include/_G_config.h /usr/include/bits/stdio_lim.h tokens.h
tokens.o: charsets.h
charsets.o: charsets.h
getopt.o: /usr/include/stdio.h /usr/include/features.h
getopt.o: /usr/include/sys/cdefs.h /usr/include/gnu/stubs.h
getopt.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stddef.h
getopt.o: /usr/lib/gcc-lib/i386-redhat-linux/egcs-2.91.66/include/stdarg.h
getopt.o: /usr/include/bits/types.h /usr/include/libio.h
getopt.o: /usr/include/_G_config.h /usr/include/bits/stdio_lim.h
getopt.o: /usr/include/string.h /usr/include/getopt.h
