=== test/Makefile ===
CFGFILES = accent.cfg ascii.cfg gml.cfg html.cfg latex.cfg sample.cfg\
           script.cfg tex.cfg troff.cfg
INPUTS = simple-iso.wp wp.wp

test:
	@echo Starting regression tests.
	INPUTS='$(INPUTS)' CFGFILES='$(CFGFILES)' sh do-regress

gentest:
	@echo Generating regression data
	INPUTS='$(INPUTS)' CFGFILES='$(CFGFILES)' sh gen-regress
