## wp2x 2.5-mhi

=== debian/changelog ===
wp2x (2.5-mhi-13) unstable; urgency=medium

  * Drop useless Debian menu entry.  This is a command line tool without
    any interactive mode (Closes: #752163).
  * Update Standards-Version from 3.9.5 to 3.9.6.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 04 Oct 2014 22:15:44 +0200

wp2x (2.5-mhi-12) unstable; urgency=low

  * Added watch file from 'http://qa.debian.org/cgi-
    bin/watchfile.cgi?package=wp2x'.
  * Add Homepage URL to control file, and update copyright file
    indicating that the upstream URL is working again.
  * Add autopkgtest self test code using the test suite available.  Adjust
    test suite to handle this in new patch 05_testsuite.patch partly split
    out from 01-misc.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 19 Apr 2014 18:59:45 +0200

wp2x (2.5-mhi-11) unstable; urgency=low

  * Upgrade from debhelper 8 to debhelper 9.
  * Move package maintenance to collab-maint and add Vcs-Git and Vcs-
    Browser headers to control file.
  * Rename menu section from Apps/Tools to Applications/Text.  Thank
    you lintian.
  * Move from dpatch to package format "3.0 (quilt)" using patch from
    Jari Aalto.
  * Enable hardening build flags using patch from Jari Aalto and Simon
    Ruderich (Closes: #662704, #668805)
  * Fix manpage-section-mismatch lintian warning using patch from Jari
    Aalto.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 18 Apr 2014 19:41:31 +0200

wp2x (2.5-mhi-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added build-arch: patch-stamp and build-indep: patch-stamp to fix the FTBFS
  (Closes: #666338).

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Apr 2012 09:26:37 +0000

wp2x (2.5-mhi-10) unstable; urgency=low

  * Replace rules file to use dh, and update debhelper compat level to 8.
  * Add source format marker indicating version 1.
  * Update Standards-Version from 3.6.2 to 3.9.3.
  * Indicate in the copyright file that the upstream project is
    missing (Closes: #659418).
  * Make sure binary isn't stripped during built, and leave it to
    dh_strip to decide if it should be stripped (Closes: #438279).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 04 Mar 2012 16:39:48 +0100

wp2x (2.5-mhi-9) unstable; urgency=low

  * Really add suggest to libwpd-tools. (Closes: #317103)

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 10 Oct 2005 23:47:13 +0200

wp2x (2.5-mhi-8) unstable; urgency=low

  * Add suggest to libwpd-tools, as that package is similar to wp2x,
    and might help where wp2x falls short. (Closes: #317103)
  * Updated standard-version to 3.6.2.  No changes needed.
  * Start using dpatch.  Move all debian patches into 01_misc.dpatch.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 10 Oct 2005 20:06:42 +0200

wp2x (2.5-mhi-7) unstable; urgency=low

  * Fix typos in wp2x(1l). (Closes: #306732)

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  5 Jun 2005 14:16:25 +0200

wp2x (2.5-mhi-6) unstable; urgency=low

  * More endian fixes for process_preamble() to get this working on
    big endian machines.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Sep 2004 15:04:44 +0200

wp2x (2.5-mhi-5) unstable; urgency=low

  * Adopted package. (Closes: #206860)
  * Updated Standards-Version from 3.5.2 to 3.6.1.
  * Fixed endian problem in process_preamble().
  * Add -W and -Wall as compiler flags, and fix lots of compile
    warnings.
  * Run selftest during build to check if the package is working.

 -- Petter Reinholdtsen <pere@debian.org>  Sat,  4 Sep 2004 13:45:09 +0200

wp2x (2.5-mhi-4) unstable; urgency=low

  * Upload with maintainer set to QA group
  * debian/control: fixed up versioned dependency on debhelper
  * debian/copyright: removed dh_make boilerplatedness

 -- Andrew Pollock <apollock@debian.org>  Sat, 15 Nov 2003 19:42:42 +1100

wp2x (2.5-mhi-3) unstable; urgency=low

  * Adopted package (closes: #100272)
  * Updated Standards-Version to 3.5.2
  * Updated DH_COMPAT to 3
  * Moved .cfg files to /usr/share/wp2x from /usr/lib/wp2x
  * Added filters to doc directory
  * Added README.debian
  * Updated build dependancy to debhelper > 3.0

 -- Harry Henry Gebel <hgebel@debian.org>  Thu, 21 Jun 2001 23:03:42 -0400

wp2x (2.5-mhi-2) unstable; urgency=low

  * Removed the installation of INSTALL file to fix lintian warning. 

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 16:12:46 +0200

wp2x (2.5-mhi-1) unstable; urgency=low

  * Initial Release, closes: Bug #81001.
  * Adjusted the Makefile to fix $DESTDIR problems, and to set the
    correct install paths.
  * Modified ./src/Makefile for Debian.
  * Corrected Perl paths in ./filters/*.
  * Emended manpage.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Mon,  1 Jan 2001 16:55:35 +0100
