=== debian/control ===
Source: wp2x
Section: text
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>> 9)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/wp2x
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wp2x.git
Homepage: ftp://ftp.penguin.cz/pub/users/mhi/wp2x/
XS-Testsuite: autopkgtest

Package: wp2x
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libwpd-tools
Description: WordPerfect 5.x documents to whatever converter
 This program converts simple WordPerfect 5.0 and 5.1 files into any
 other document processing languages that use plain text files, like
 TeX, LaTeX, troff, GML and HTML.
