=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"

override_dh_installman:
	dh_installman
	# Correct section
	mv debian/wp2x/usr/share/man/man1/wp2x.1l \
	   debian/wp2x/usr/share/man/man1/wp2x.1 \

%:
	dh $@
